.pfp {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #919191;
    color: #fff;
    object-fit: cover;
}

.cursor {
    cursor: pointer;
    /* Cambia el cursor a una mano */
}

.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 320px;
    /* Ajusta el valor según sea necesario */
}

.etiqueta {
    display: inline-block;
    color: white;
    border-radius: 15px;
    padding: 5px 10px;
    text-align: center;
    margin-right: 10px;
    /* ajusta según sea necesario */
}



.custom-select .option-content {
    display: flex;
    align-items: center;
}

.custom-select .option-content img {
    margin-right: 10px;
    /* Espacio entre la imagen y el texto */
}

.custom-select .option-content span {
    white-space: nowrap;
    /* Evita el salto de línea */
}

.custom-select .pfp {
    width: 20px;
    height: 20px;
    border-radius: 50%;
}